/* ------------------------------------------ */ 
/* Vysokohorské sporty Brno                   */
/* Definice css stylu prvků rozložení stránek */
/* ------------------------------------------ */ 


#layout-sheet {
  margin: 0;
  padding: 0;
  background: url('/img/bg_body.gif') repeat-y top center;
  background-color: #bed2c6;
}

#layout-sheetbg {
  min-height: 600px;
  margin: 0;
  padding: 0;
  border-top: 1px solid #bed2c6;
  background: url('/img/bg_sheet.gif') no-repeat top center;
}

#layout-mainpane {
  width: 800px;
  margin: 20px auto 0 auto;
  padding: 0;
}


/* Horní řádek s logem  */
/* -------------------- */ 

#layout-header {
  width: 800px;
  margin: 0 auto;
  padding: 0;
}


/* Logo */

#pane-logo {
  float: left;
}

#pane-logo #pane-logo-img {
  float: left;
  padding: 12px 0 0 12px;
}

#pane-logo #pane-logo-title {
  float: left;
  padding: 30px 0 0 20px;
}


/* Lišta hlavní nabídky */
/* -------------------- */ 


#layout-menubar {
  width: 800px;
  height: 30px;
  margin: 10px auto 0 auto;
  padding: 0px;
  background: url('/img/bg_menubar.gif') no-repeat top center;
}

#menubar-title {
  float: left;
  margin: 3px 10px 2px 10px;
  padding: 0;
  font-size: 11pt;
  font-weight: bold;
  color: #efffe5;
}

#menubar-title img {
  float: left;
  margin: 4px 8px 0px 0px;
}

#menubar-info {
  float: right;
  margin: 5px 10px 0px 10px;
  padding: 0;
  color: #f0f0f0;
}

#menubar-info a {
  color: #f0f0f0;
  text-decoration: none;
}
#menubar-info a:hover {
  text-decoration: none;
}


/* Hlavní nabídka webu s grafikou */
/* ------------------------------ */


#layout-menu-wrapper {
  width: 800px;
  margin: 0 auto;
  padding: 0;
  background: url('/img/bg_menu.gif') repeat-y bottom center;
  background-color: #3d5165;
}


/* Menu */


#pane-menu {
  float: left;
  width: 345px;
  min-height: 200px;
}

#pane-menu table {
  height: 150px;
  margin: 18px auto;
}

#pane-menu td.left-col {
  text-align: right;
  vertical-align: top;
}

#pane-menu td.right-col {
  text-align: left;
  vertical-align: top;
}

#pane-menu table td.menu-separator {
  border-left: dotted 2px #e3e002;
}

#pane-menu a {
  display: block;
  margin: 0 10px;
  padding: 1px 15px;
  font-size: 10pt;
  letter-spacing: 1px;
  font-weight: bold;
  color: #f5f5f5;
  text-decoration: none;
}

#pane-menu a:hover {
  padding: 0px 14px;
  border: 1px solid #ebb805;
  background-color: #d36b20;
  text-decoration: none;
}


/* Grafika */

#pane-graphics {
  float: right;
  width: 450px;
  height: 200px;
  margin: 0 0 1px 0;
  padding: 0 3px 0 0;
  text-align: left;
}


/* Styly pro část přihlašování */
/* --------------------------- */ 


#pane-login {
  float: right;
  margin: 0 2px 0 0;
  padding: 0;
  text-align: right;
}

#login-table {
  width: 225px;
  margin: 0 0 0 auto;
  padding: 6px 0 0 0;
  background: url('/img/bg_alpha60.png') repeat;
}

#login-table label {
  display: block;
  margin: 0;
  padding: 0;
}

#login-table input.field {
  width: 95px;
}

#login-table td {
  text-align: right;
  color: #000000;
}

td#login-username {
  padding-left: 6px;
}

td#login-password {
  padding-left: 4px;
}

td#login-error {
  padding: 4px 0 0 0;
  font-size: 85%;  
  line-height: 10pt;
}

td#login-submit {
  padding: 4px 0 0 0;
}

td#login-funcs {
  margin: 0;
  padding: 0 0 2px 12px;
  font-size: 85%;  
}

td#login-funcs a {
  color: #000000;
  text-decoration: none;
}

td#login-funcs a:hover {
  text-decoration: underline;
}

img#login-progress {
  display: none;
  margin: 0 5px 1px 0;
}



/* Styly pro část info o uživateli */
/* ------------------------------- */ 


#login-panel {
  max-width: 270px;
  min-width: 220px;
  margin: 0 0 0 auto;
  padding: 6px 0 0 0;
  background: url('/img/bg_alpha60.png') repeat;
}


#login-panel td {
  text-align: right;
  white-space: nowrap;
  color: #000000;
}

td#login-panel-profileimg {
  padding: 0 12px;
  text-align: center;
}

#login-panel div.user-profileimg-small {
  margin: 0 auto;
}

td#login-panel-username {
  padding-top: 4px;
  font-weight: bold;
}

td#login-panel-time {
}

td#login-panel-logout {
  padding-top: 4px;
}


/*    Zápatí stránky    */
/* -------------------- */ 


#layout-footer {
  margin: 0;
  padding: 0;
  background: url('/img/bg_footer.gif') no-repeat top center;
  background-color: #849e8e;
}

#layout-footer * {
  margin: 0;
  padding: 0;
}

#layout-footer-wrapper {
  width: 853px;
  margin: 0 auto;
  padding: 40px 3px 16px 1px;
  color: #f0f0f0;
}

#layout-footer-wrapper a {
  text-decoration: none;
  color: #f0f0f0;
}
#layout-footer-wrapper a:hover {
  text-decoration: underline;
}

#pane-footer-left {
  float: left;
}

#pane-footer-right {
  float: right;
  text-align: right;
}
